/// <reference path="~/Scripts/_references.js" />

function AccountBackOffice_Create() {

}

function AccountBackOffice_Edit(modelID) {

}


function AccountBackOffice_List() {
    Generic_List_LoadDataTable("ListUsersDataTable", 0, 1, "AccountBackOffice", "Edit", "Delete", "List", true, true, true, 2, false, false);
}

